Who rated this post

cancel
Showing results for 
Search instead for 
Did you mean: 
Shlomi_Feldman
Employee
Employee

the answer is no. Quantum GWs will require SD-WAN R81.10 version. It will not be possible to use SD-WAN on R81.20 GW

(1)
Who rated this post